View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000813Ecere SDKidepublic2013-04-24 04:092013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000813: When using 'import folder', no messages popup on conflicting files
DescriptionWhen using 'import folder', no messages popup on conflicting files
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000817)
redj (administrator)
2013-05-07 00:50
edited on: 2013-05-22 23:19

fixed by https://github.com/ecere/sdk/commit/cf647db710f43f35820d24fa704caf60fa2236e6 [^]


- Issue History
Date Modified Username Field Change
2013-04-24 04:09 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2013-05-07 00:50 redj Status new => assigned
2013-05-07 00:50 redj Assigned To => redj
2013-05-07 00:50 redj Status assigned => resolved
2013-05-07 00:50 redj Fixed in Version => 0.44.1 64
2013-05-07 00:50 redj Resolution open => fixed
2013-05-07 00:50 redj Note Added: 0000817
2013-05-20 23:08 redj Note Edited: 0000817
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:19 redj Note Edited: 0000817
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker